To apply changes:

```
kubectl apply -n etherpad -f application.yml -f networkpolicy-base.yml
```

Initialize MySQL secrets:

```
kubectl create secret generic -n etherpad mariadb-secrets \
     --from-literal=MYSQL_ROOT_PASSWORD=$(cat /dev/urandom | base64 | head -c 30) \
     --from-literal=MYSQL_PASSWORD=$(cat /dev/urandom | base64 | head -c 30)
